@charset "utf-8";
html,body{height:100%;}
body{font-family:新明細體, PMingLiU, SimSun, sans-serif;font-size:13px; line-height:25px; color:#5f0000; background:#000000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th{margin:0;padding:0;}
fieldset,img {border:0;}
ul,li,ol {list-style:none;}
select,input{vertical-align:middle;}
a{color:#5f0102; text-decoration:none; outline:none;star:expression(this.onFocus=this.blur());}
a:hover{ text-decoration: underline; color:#fe0003;}
.fl { float:left;}
.fr { float:right;}
.none {display:none;}


.ag_bg {width:100%; height:100%; min-height:800px; display:block; position:relative; overflow:hidden;}

.ag14_bg {width:100%; height:100%; display:block; background:url(../images/ag14_bg.jpg) no-repeat center top; background-size:cover; position:absolute; left:0; top:0; z-index:1;}
.ag14_video {width:1920px; height:1000px; display:block; position:absolute; left:50%; top:0; margin-left:-960px; z-index:3; cursor:pointer;}
.ag14_video video {width:1920px; height:1000px; display:block; margin:0 auto;}

.ag14_logo {width:300px; height:135px; display:block; background:url(../images/mainpc_bg01_logo.png) no-repeat; background-size:100%; position:absolute; left:50%; top:15px; margin-left:100px; z-index:7;}




.ag_reg_black {width:100%; height:100%; background:#000000; display:none; opacity:0.7; z-index:49; position:absolute; left:0; top:0;}
.ag_regbg {width:680px; height:600px; display:none; background:url(../images/ag11_regbg.png) no-repeat; position:absolute; left:50%; top:60%; margin:-300px -340px; z-index:52;}
.ag_regcloser {width:30px; height:30px; display:block; background:url(../images/ag11_regclose.png) no-repeat; text-indent:-9999px; position:absolute; right:1px; top:35px; z-index:51;}

.reg_mc {width:360px; display:block; position:absolute; left:160px; top:150px; z-index:20; height:360px;}
.reg_mc01 {width:360px; position:absolute; left:0px; top:75px;}
.reg_mc02 {width:360px; position:absolute; left:0px; top:120px;}
.reg_mc03 {width:360px; position:absolute; left:0px; top:165px;}
.reg_mc04 { display:none;}
.reg_mc05 {width:280px; position:absolute; left:42px; top:200px;}
.reg_mc06 {width:282px; position:absolute; left:39px; top:20px; text-align:center;}
.reg_mc06:before {content: ''; width:141px; height:34px; float:left; background:url(../images/ag11_regmenu.png) no-repeat 0px 0px; cursor:pointer;}
.reg_mc06 a {width:141px; height:34px; float:left; margin-left:0px; background:url(../images/ag11_regmenu.png) no-repeat -141px -34px; text-indent:-9999px;}
.reg_mc06 a:hover { background-position:-141px -68px;}
.reg_mc07 {width:280px; position:absolute; left:42px; top:155px;}
.reg_mc08 {width:282px; position:absolute; left:39px; top:20px; text-align:center;}
.reg_mc08:after {content: ''; width:141px; height:34px; float:left; margin-left:0px; background:url(../images/ag11_regmenu.png) no-repeat -141px 0px; cursor:pointer;}
.reg_mc08 a {width:141px; height:34px; float:left; background:url(../images/ag11_regmenu.png) no-repeat 0px -34px; text-indent:-9999px;}
.reg_mc08 a:hover { background-position:-0px -68px;}
.reg_mc09 { float:left; font-size:16px; line-height:30px; color:#cccccc; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; display:none;}
.reg_mc font { float:left; font-size:15px; line-height:26px; color:#333c59; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; width:80px;}
.reg_mc .tips {width:0; height:0; float:right; position:absolute; right:15px; top:5px; pointer-events: none; }
.reg_mc span { display:none; width:280px; text-align:right; font-size:13px; line-height:18px; color:#999999; float:right; padding-top:22px; position:absolute; right:0; top:0; text-indent:0;}
.reg_mc span.error {width:280px; display:block; background:url(https://www.gamexdd.com/public/images/icon_ad_error.png) no-repeat right 0px; color:#CC0000;}
.reg_mc span.right {width:16px; display:block; background:url(https://www.gamexdd.com/public/images/icon_ad_right.png) no-repeat right 0px; color:#009900; height:0px; overflow:hidden;}
.reg_input01 {width:260px; padding:0px 5px; height:26px; border:0px solid #cccccc; background:#fefefe; font-size:13px; line-height:26px; color:#999999; display:block;  outline:none;star:expression(this.onFocus=this.blur());}
.reg_input02 {width:280px; height:90px; text-indent:-9999px; display:block; background: url(../images/ag11_regbtn.png) no-repeat 0px 0px; border:0px; cursor:pointer; overflow:hidden; -moz-border-radius:6px; border-radius:6px; }
.reg_input02:hover {-webkit-filter:brightness(1.1);filter:brightness(1.1);}
.reg_input03 {width:280px; height:90px; text-indent:-9999px; display:block; background: url(../images/ag11_regbtn.png) no-repeat 0px 0px; border:0px; cursor:pointer; overflow:hidden;-moz-border-radius:6px; border-radius:6px; }
.reg_input03:hover {-webkit-filter:brightness(1.1);filter:brightness(1.1);}
.reg_mc_other {width:150px; position:absolute; left:105px; top:335px; text-align:center;}
.reg_mc_other a { float:left; margin:0px 5px;width:40px; height:40px; text-indent:-9999px;}
.reg_mc_other a.reg_btn_fb { background:url(https://www.gamexdd.com/public/images/login_ico_fb.png) no-repeat; -webkit-background-size:100% 100%; background-size:100% 100%;}
.reg_mc_other a.reg_btn_gg { background:url(https://www.gamexdd.com/public/images/login_ico_gg.png) no-repeat; -webkit-background-size:100% 100%; background-size:100% 100%;}
.reg_mc_other a.reg_btn_yh { background:url(https://www.gamexdd.com/public/images/login_ico_yh.png) no-repeat; -webkit-background-size:100% 100%; background-size:100% 100%;}

